anonymous edit warning is displayed multiple times
Closed, ResolvedPublic

Description

The anonymous edit warning notification gets displayed multiple times at once. (e.g. for each key click. click edit for site links and a second bubble for choosing a language)

If the bubble is already displayed, then no need to display a second one.


Version: master
Severity: normal

bzimport added a subscriber: wikidata-bugs.
bzimport set Reference to bz52023.
aude created this task.Via LegacyJul 25 2013, 1:10 PM
gerritbot added a comment.Via ConduitJul 25 2013, 1:11 PM

Change 75862 had a related patch set uploaded by Aude:
(bug 52023) don't display multiple anon bubbles at once

https://gerrit.wikimedia.org/r/75862

gerritbot added a comment.Via ConduitAug 2 2013, 3:54 PM

Change 75862 merged by jenkins-bot:
(bug 52023) don't display multiple anon bubbles at once

https://gerrit.wikimedia.org/r/75862

Aklapper added a comment.Via ConduitSep 25 2013, 9:53 AM

Patch got merged, hence assuming this is RESOLVED FIXED.
Aude: Please reopen if that's not the case.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.